# SPDX-FileCopyrightText: Copyright (c) 2025 NVIDIA CORPORATION & AFFILIATES. All rights reserved.
# SPDX-License-Identifier: BSD-2-Clause
[req]
encrypt_key = yes
prompt = no
utf8 = yes
string_mask = utf8only
certificatePolicies = 2.23.133.2.1
distinguished_name = dn
req_extensions = req_ext
[dn]
organizationName = "fTPM SIM DEV"
organizationalUnitName = "fTPM SIM DEV Device D01"
commonName = "fTPM SIM DEV Device"
C = "US"
[req_ext]
basicConstraints = critical,CA:FALSE
keyUsage = keyEncipherment
